IVULNCHECK(1)

NAME
ivulncheck - Checks mainly vulnerabilities and fixes on hosts in Ivulncheck database. Could also try to get CPE id from package name. It calls those checks by Ivulncheck API

DESCRIPTION
usage: ivulncheck [-h] [-pkg2cpe] [-debsecan_vulns] [-debsecan_fixes]

    [-ubuntu_vulns] [-ubuntu_fixes] [-makeself_vulns] [-madison_fixes]

Check vulnerabilities and fixes products in database

  optional arguments:

-h, --help
    show this help message and exit

-pkg2cpe
    check if packages are referenced into CPE

-debsecan_vulns
    check vulnerabilities from debsecan

-debsecan_fixes
    check fixes from debsecan fixed tags

-ubuntu_vulns
    check vulnerabilities from ubuntu-cve-tracker

-ubuntu_fixes
    check fixes from ubuntu-cve-tracker fixed tags

-makeself_vulns
    check vulnerabilities for makeself from CVESearch

-madison_fixes
    check fixes from madison-lite

SEE ALSO
The full documentation for ivulncheck is maintained as a Texinfo manual. If the info and ivulncheck programs are properly installed at your site, the command

    info ivulncheck

should give you access to the complete manual.